Bio::FastParsers::Blast(3)

NAME
Bio::FastParsers::Blast - Classes for parsing BLAST output

VERSION
version 0.221230

SYNOPSIS
    # see Bio::FastParsers::Blast::Table
    # see Bio::FastParsers::Blast::Xml

DESCRIPTION
Parsers for two BLAST output formats are available: tabular and XML.

AUTHOR
Denis BAURAIN <denis.baurain@uliege.be>

CONTRIBUTOR
Aymeric NAOME <aymeric.naome@gmail.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by University of Liege / Unit of Eukaryotic Phylogenomics / Denis BAURAIN.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.